## meta-gnome2 2.30+7

=== debian/changelog ===
meta-gnome2 (1:2.30+7) unstable; urgency=low

  * Move a number of packages from gnome-desktop-environment to 
    gnome-core, which becomes the key package for tasksel. It will 
    allow the GNOME task to keep on fitting in a single CD.
  * Make gnome-core architecture-dependent as a consequence.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Dec 2010 19:36:38 +0100

meta-gnome2 (1:2.30+6) unstable; urgency=low

  * Make gnome-accessibility depend on freedesktop-sound-theme.

 -- Josselin Mouette <joss@debian.org>  Sun, 07 Nov 2010 01:04:33 +0100

meta-gnome2 (1:2.30+5) unstable; urgency=low

  * Allow ooo-gnome as an alternative to abiword+gnumeric. This should 
    lead to having only OOo installed by default. It’s sad since OOo 
    really has a crappy UI, but duplicating the functionality isn’t good 
    either.
  * Make gnome-office arch-any.
  * Only pull simple-scan on Linux. Closes: #599838.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 12:52:47 +0100

meta-gnome2 (1:2.30+4) unstable; urgency=low

  * Recommend shotwell instead of gthumb. Closes: #595760.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 19:24:21 +0200

meta-gnome2 (1:2.30+3) unstable; urgency=low

  * Replace xdg-user-dirs by xdg-user-dirs-gtk.
  * gnome-scan/flegita is way too unreliable. Depend on simple-scan for 
    the moment, even though it is slightly less integrated to GNOME and 
    Gimp.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Sep 2010 20:45:02 +0200

meta-gnome2 (1:2.30+2) unstable; urgency=low

  * Follow the gnome-utils split.
  * Allow tracker-gui as an alternative to gnome-search-tool.
  * Drop hal-cups-utils. Closes: #582687.
  * Drop arj. Closes: #593577.
  * Drop superfluous recommendation on remmina. Closes: #579156.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 14:30:49 +0200

meta-gnome2 (1:2.30+1) unstable; urgency=low

  * Drop libempathy{-gtk,}-doc, they don’t exist anymore.
    Closes: #583630.
  * Drop obsolete python-gnome2-extras-doc too.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 10:37:57 +0200

meta-gnome2 (1:2.30+0) unstable; urgency=low

  * Install remmina by default instead of vinagre. Closes: #579156.
  * Demote planner to Suggests.
  * Install gimp-flegita instead of xsane, keeping xsane as an 
    alternative for now. No standalone flegita for now, it’s not mature 
    enough.
  * Install gdm3 by default over gdm+fusa. Keep the alternatives for 
    people upgrading from lenny.
  * Add nautilus-sendto which entered the desktop set.
  * Upgrade versions to 2.30.
  * Drop libhal-doc.
  * Remove version constraints on gnome-api-docs.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 May 2010 07:34:25 +0200

meta-gnome2 (1:2.28+7) unstable; urgency=low

  [ Josselin Mouette ]
  * Move mozilla-plugin-gnash to Recommends.

  [ Emilio Pozuelo Monfort ]
  * Stop mentioning a database admin tool in gnome-office's description,
    since it depends on none now.

  [ Josselin Mouette ]
  * gnome-power-manager builds again on kfreebsd.
  * Make gnome-core architecture: all again.
  * Use gdm3 instead of gdm >= 2.26, now that the package has been 
    renamed.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2010 18:51:48 +0100

meta-gnome2 (1:2.28+6) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Stop recommending libgnomedb3-4-dbg, and recommend libgda-4.0-4-dbg
    rather than the now gone libgda3-3-dbg. Closes: #568523.

  [ Michael Biebl ]
  * Stop recommending gnome-volume-manager. Its remaining, limited
    functionality does no longer justify it being installed by default.

  [ Josselin Mouette ]
  * Drop swfdec-gnome.
  * Make gnome depend on mozilla-plugin-gnash so that there’s at least 
    something for Flash websites.

  [ Julian Andres Klode ]
  * Drop gnome-core dependency from gnome-office (Closes: #349506)

  [ Josselin Mouette ]
  * g-d-e depends on xdg-user-dirs.
  * Require rhythmbox-plugins and rhythmbox-plugins-cdrecorder instead 
    of rhythmbox.
  * Drop gparted, we have g-d-u now.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Feb 2010 22:07:17 +0100

meta-gnome2 (1:2.28+5) unstable; urgency=low

  [ Josselin Mouette ]
  * Actually re-add gnote as an alternative. Taunting stupid users is 
    fun, but some people could actually make some use of this.
    Closes: #473118.

  [ Julian Andres Klode ]
  * Depend on software-center and gnome-codec-install instead of
    gnome-app-install.

 -- Julian Andres Klode <jak@debian.org>  Fri, 05 Feb 2010 18:53:48 +0100

meta-gnome2 (1:2.28+4) unstable; urgency=low

  [ Josselin Mouette ]
  * Demote g-v-m to recommends. Closes: #317810.
  * Drop gnome-mount on Linux.
  * Replace policykit-doc and policykit-gnome-doc by policykit-1-doc.

  [ Luca Falavigna ]
  * Replace grdc with remmina, due to upstream name change.

  [ Emilio Pozuelo Monfort ]
  * gnome-office: Depend on abiword instead of on abiword-plugin-goffice.
    Closes: #561629.

  [ Josselin Mouette ]
  * Require abiword 2.8, which has the split plugin.

 -- Josselin Mouette <joss@debian.org>  Mon, 04 Jan 2010 20:14:17 +0100

meta-gnome2 (1:2.28+3) unstable; urgency=low

  * gnome-user-share should be available again on non-Linux 
    architectures.
  * Make gnome architecture: any.
  * Do not require tomboy on alpha, hppa, mips and mipsel. Drop the 
    gnote alternative.
  * Don’t require gst-alsa, ekiga, cheese on !Linux.
  * Drop libmozjs1d-dbg.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 11:41:25 +0100

meta-gnome2 (1:2.28+2) unstable; urgency=low

  * Remove xulrunner-1.9-dbg and libxine2-dbg recommends.
    Closes: #553157.
  * Add libwebkit-1.0-2-dbg instead.
  * Drop swfdec-mozilla since it’s incompatible with webkit currently :(

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Nov 2009 19:23:01 +0100
