=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: meta-gnome2
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>
Standards-Version: 3.8.2
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)

Package: gnome
Architecture: any
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${binary:Version}),
         gdm3 | gdm-themes,
         gnome-themes-extras,
         gnome-games (>= 1:2.30),
         libpam-gnome-keyring (>= 2.30),
         gstreamer0.10-plugins-ugly (>= 0.10.14),
         gstreamer0.10-ffmpeg (>= 0.10.10),
         rhythmbox-plugins (>= 0.12.8) | banshee (>= 1.6),
         rhythmbox-plugin-cdrecorder (>= 0.12.8) | banshee (>= 1.6),
         synaptic (>= 0.63),
         system-config-printer (>= 1.0.0),
         totem-mozilla,
         epiphany-extensions,
         gedit-plugins,
         evolution-plugins (>= 2.30),
         evolution-exchange (>= 2.30) | evolution-mapi (>= 0.30),
         evolution-webcal (>= 2.28),
         software-center,
         gnome-codec-install,
         transmission-gtk,
         avahi-daemon,
         tomboy (>= 1.2) [!mips !mipsel !alpha !hppa] | gnote
Conflicts: gnome-cups-manager
Recommends: gnome-games-extra-data (>= 2.30),
            network-manager-gnome (>= 0.8),
            gnome-office (= ${binary:Version}),
            update-notifier,
            shotwell,
            liferea | evolution-rss | blam,
            menu-xdg,
            gdebi,
            mozilla-plugin-gnash
Suggests: gnome-dbg,
          openoffice.org-gnome,
          openoffice.org-evolution
Description: The GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This package depends on the standard distribution of the GNOME desktop 
 environment, plus a complete range of plugins and other applications 
 integrating with GNOME and Debian, providing the best possible 
 environment to date.

Package: gnome-core
Architecture: any
Section: gnome
Priority: optional
Depends: desktop-base,
         dmz-cursor-theme,
         eog (>= 2.30),
         epiphany-browser (>= 2.30) | gnome-www-browser,
         evince (>= 2.30),
         evolution (>= 2.30),
         evolution-data-server (>= 2.30),
         file-roller (>= 2.30),
         gedit (>= 2.30),
         gnome-about (>= 2.30),
         gnome-applets (>= 2.30),
         gnome-control-center (>= 1:2.30),
         gnome-disk-utility (>= 2.30) [linux-any],
         gnome-icon-theme (>= 2.30),
         gnome-keyring (>= 2.30),
         gnome-menus (>= 2.30),
         gnome-mount (>= 0.8) [!linux-any],
         gnome-panel (>= 2.30),
         gnome-power-manager (>= 2.30),
         gnome-screensaver (>= 2.30),
         gnome-session (>= 2.30),
         gnome-settings-daemon (>= 2.30),
         gnome-terminal (>= 2.30),
         gnome-themes (>= 2.30),
         gnome-user-guide (>= 2.30),
         gstreamer0.10-alsa (>= 0.10.29) [linux-any],
         gstreamer0.10-plugins-base (>= 0.10.29),
         gstreamer0.10-plugins-good (>= 0.10.22),
         gtk2-engines (>= 1:2.20),
         gvfs (>= 1.6),
         gvfs-backends (>= 1.6),
         metacity (>= 1:2.30) | mutter (>= 2.28),
         nautilus (>= 2.30),
         policykit-1-gnome,
         totem (>= 2.30),
         yelp (>= 2.30)
Suggests: gnome-desktop-environment
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This package depends on a basic set of programs, including a file
 manager, an image viewer, a text editor, a mail reader, a web browser, 
 a video player and other tools.

Package: gnome-desktop-environment
Architecture: any
Section: gnome
Priority: optional
Depends: gnome-core (= ${binary:Version}),
         alacarte (>= 0.13.1),
         brasero (>= 2.30),
         cheese (>= 2.30) [linux-any],
         deskbar-applet (>= 2.30),
         ekiga (>= 3.2.6) [linux-any],
         empathy (>= 2.30),
         gdm3 | fast-user-switch-applet (>= 2.24),
         gcalctool (>= 5.30),
         gconf-editor (>= 2.30),
         gdm3 (>= 2.30) | gdm (>= 2.20.10),
         gnome-backgrounds (>= 2.30),
         gnome-bluetooth (>= 2.30) [linux-any],
         gnome-media (>= 2.30),
         gnome-netstatus-applet (>= 2.28),
         gnome-nettool (>= 2.30),
         gnome-system-monitor (>= 2.28),
         gnome-system-tools (>= 2.30),
         gnome-user-share (>= 2.30),
         baobab (>= 2.30),
         gnome-dictionary (>= 2.30),
         gnome-screenshot (>= 2.30),
         gnome-search-tool (>= 2.30) | tracker-gui,
         gnome-system-log (>= 2.30),
         gstreamer0.10-tools (>= 0.10.29),
         gucharmap (>= 1:2.30),
         gvfs-bin (>= 1.6),
         hamster-applet (>= 2.30),
         nautilus-sendto (>= 2.28.4),
         seahorse (>= 2.30),
         seahorse-plugins (>= 2.30),
         sound-juicer (>= 2.28),
         totem-plugins (>= 2.30),
         remmina | vinagre (>= 2.30),
         vino (>= 2.28),
         zenity (>= 2.30),
         libgnome2-perl (>= 1.042),
         gksu,
         xdg-user-dirs-gtk
Recommends: gnome-accessibility,
            gnome-games (>= 1:2.30)
Suggests: gnome-dbg
Conflicts: gstreamer0.10-gnomevfs
Description: The GNOME Desktop Environment
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of applications that are part
 of the official GNOME release. It provides much of what is necessary 
 for daily use of a personal computer, including web browsing, email, 
 CD burning and ripping, encryption tools, audio and video playback, 
 network and communication tools, document viewers, remote desktop 
 utilities, and much more.

Package: gnome-accessibility
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (>= ${source:Version}),
         at-spi (>= 1.30),
         libatk1.0-data (>= 1.30),
         dasher (>= 4.11),
         gnome-mag (>= 1:0.16.1),
         gnome-accessibility-themes (>= 2.30),
         gok (>= 2.30),
         libgail-gnome-module (>= 1.20),
         mousetweaks (>= 2.30),
         gnome-orca (>= 2.30),
         freedesktop-sound-theme
Description: The GNOME desktop environment -- accessibility components 
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This package depends on the standard set of accessibility components 
 in the official GNOME distribution, including a magnifier, a screen 
 reader, a mouse-only input system, and several other tools.

Package: gnome-office
Architecture: any
Section: gnome
Priority: optional
Depends: abiword (>= 2.8) | openoffice.org-gnome,
         gimp (>= 2.6),
         gnumeric (>= 1.10) | openoffice.org-gnome,
         inkscape (>= 0.47),
         simple-scan [linux-any]
Suggests: gnucash, dia-gnome, planner
Description: The GNOME Office suite
 This is a set of applications labeled the "GNOME Office suite". It is a
 collection of programs that, while not included in the official GNOME
 Desktop release, provide most of the office functionality the average
 user needs.
 .
 GNOME Office consists among other things of a word processor,
 spreadsheet, diagram editor and programs for image manipulation,
 vector drawing, financial accounting and project management.

Package: gnome-core-devel
Architecture: all
Section: devel
Priority: optional
Conflicts: gnome-devel (<< 20)
Replaces: gnome-devel
Depends: libgconf2-dev (>= 2.28),
         liborbit2-dev (>= 1:2.14.18),
         libatspi-dev (>= 1.30),
         libatk1.0-dev (>= 1.30),
         libglib2.0-dev (>= 2.24),
         libgnomevfs2-dev (>= 1:2.24),
         libgail-dev (>= 2.20),
         libgtk2.0-dev (>= 2.20),
         gtk-doc-tools (>= 1.14),
         libidl-dev (>= 0.8.14),
         libart-2.0-dev (>= 2.3.21),
         libbonobo2-dev (>= 2.24),
         libbonoboui2-dev (>= 2.24),
         libglade2-dev (>= 1:2.6.4),
         libgnome2-dev (>= 2.30),
         libgnomecanvas2-dev (>= 2.30),
         libgnomeui-dev (>= 2.24),
         libpango1.0-dev (>= 1.28),
         libgnome-desktop-dev (>= 2.30),
         gnome-doc-utils (>= 0.20),
         libgnome-keyring-dev (>= 2.30),
         libgp11-dev (>= 2.30),
         libgnome-menu-dev (>= 2.30),
         libpanel-applet2-dev (>= 2.30),
         python-gnome2-desktop-dev (>= 2.30),
         libgnome-speech-dev (>= 1:0.4.25),
         libgstreamer-plugins-base0.10-dev (>= 0.10.29),
         libgstreamer0.10-dev (>= 0.10.29),
         libgtkhtml3.14-dev (>= 3.30),
         libgtksourceview2.0-dev (>= 2.10),
         libgail-gnome-dev (>= 1.20.2),
         libgnomekbd-dev (>= 2.30),
         libgtop2-dev (>= 2.28),
         libgweather-dev (>= 2.30),
         liboobs-1-dev (>= 2.30),
         librsvg2-dev (>= 2.26),
         libsoup2.4-dev (>= 2.30),
         libwnck-dev (>= 2.30),
         libnautilus-extension-dev (>= 2.30),
         python-gtksourceview2 (>= 2.10),
         libtotem-plparser-dev (>= 2.30),
         libvte-dev (>= 0.24),
         python-gnome2-dev (>= 2.28),
         python-gobject-dev (>= 2.21.1),
         python-gtk2-dev (>= 2.17),
         python-pyorbit-dev (>= 2.24),
         gnome-common (>= 2.20.0),
         rarian-compat
Recommends: gnome-api-docs
Description: The GNOME Desktop Environment -- development components
 These are the development components of the GNOME Desktop environment,
 an intuitive and attractive desktop.
 .
 Included is everything you need to build applications for GNOME; it
 isn't of much use for anything else.

Package: gnome-devel
Architecture: all
Section: devel
Priority: optional
Depends: anjuta (>= 2:2.30),
         devhelp (>= 2.30),
         libgdl-1-dev (>= 2.30),
         glade-gnome (>= 3.6.7),
         gnome-devel-docs (>= 2.30)
Recommends: accerciser (>= 1.10),
            gtranslator (>= 1.9),
            gnome-core-devel
Suggests: bluefish
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 Included is everything you need to create applications for GNOME,
 including IDE programs, user interface creators and a tool to ease the
 translation of applications to other languages.

Package: gnome-dbg
Architecture: all
Section: debug
Priority: extra
Depends: libatk1.0-dbg,
         libatspi-dbg,
         libgail-dbg,
         libglib2.0-0-dbg,
         gnome-applets-dbg,
         gnome-panel-dbg,
         libgnomevfs2-0-dbg,
         libgtk2.0-0-dbg,
         libgnome2-dbg,
         libgnomecanvas2-dbg,
         libgnomeui-0-dbg,
         nautilus-dbg,
         libpango1.0-0-dbg,
         librsvg2-dbg,
         totem-dbg,
         evolution-data-server-dbg,
         evolution-dbg,
         python-gtk2-dbg,
         libgsf-gnome-1-114-dbg,
         gstreamer0.10-plugins-base-dbg,
         gstreamer0.10-plugins-good-dbg,
         gstreamer0.10-plugins-ugly-dbg,
         libgstreamer0.10-0-dbg,
         libgtkhtml3.14-dbg,
         anjuta-dbg,
         evince-dbg,
         epiphany-browser-dbg,
         eog-dbg,
         libgdl-1-dbg
Recommends: libgda-4.0-4-dbg,
            libloudmouth1-0-dbg,
            gimp-dbg,
            libfontconfig1-dbg,
            libgail-gnome-dbg,
            libgoffice-dbg,
            libnspr4-0d-dbg,
            libnss3-1d-dbg,
            liboobs-1-4-dbg,
            libxft2-dbg,
            libxml2-dbg,
            libwebkit-1.0-2-dbg,
            rhythmbox-dbg
Suggests: bug-buddy
Description: debugging symbols for the GNOME desktop environment
