## meta-gnome2 2.30+7ubuntu2

=== debian/changelog ===
meta-gnome2 (1:2.30+7ubuntu2) natty; urgency=low

  * gnome: Drop depends on gdm-themes. We don't have this package.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 01 Jan 2011 19:35:35 +0100

meta-gnome2 (1:2.30+7ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - gnome: Use system-config-printer-gnome instead
      system-config-printer.
    - gnome-core-devel: Remove libgail-dev as gail is in gtk2.
    - gnome-dbg:
      + Remove depend on libgail-dbg.
      + Recommend liboobs-1-5-dbg instead of liboobs-1-4-dbg.
    - gnome-desktop-environment: Don't depend on non-existing
      gnome-mount (obsoleted by udisks).
  * Droped changes:
    - gnome-accessibility: freedesktop-sound-theme is not in archive.
    - gnome-devel: Unversion glade-gnome - No point to keep this one.
    - gnome-api-docs: Change libgtop2-doc depend to libgtop2-dev
      recommend. The package is not split in Ubuntu and the documentation
      is shipped with the header files - libgtop2-doc is since maverick.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 24 Dec 2010 12:38:33 +0100

meta-gnome2 (1:2.30+6ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes: (LP: #674908)
    - gnome: Use system-config-printer-gnome and not
      system-config-printer.
    - gnome-core-devel: Remove libgail-dev as gail is in gtk2.
    - gnome-devel: Unversion glade-gnome.
    - gnome-dbg:
      + Remove depend on libgail-dbg.
      + Recommend liboobs-1-5-dbg instead of liboobs-1-4-dbg.
    - gnome-desktop-environment: Don't depend on non-existing
      gnome-mount (obsoleted by udisks).
    - gnome-api-docs: Change libgtop2-doc depend to libgtop2-dev
      recommend. The package is not split in Ubuntu,
      and the documentation is shipped with the header files.
  * debian/control{.in}:
    - Change gdm3 to gdm in Depends. We don't have gdm3
      in Ubuntu archive yet.
    - Drop depends on fast-user-switch-applet. It's deprecated.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 13 Nov 2010 14:30:52 +0100

meta-gnome2 (1:2.20.2.4ubuntu1) intrepid; urgency=low

  * debian/control.in:
    - Remove all reference to libgail, as gail is now in gtk2
    - Bump libgtk2.0 to 2.13
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Pedro Fragoso <emberez@gmail.com>  Fri, 20 Jun 2008 13:54:16 +0100
