=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: meta-gnome2
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.8.2
 Build-Depends: cdbs,
                debhelper (>= 5),
@@ -19,7 +20,7 @@
 Section: gnome
 Priority: optional
 Depends: gnome-desktop-environment (= ${binary:Version}),
-         gdm3 | gdm-themes,
+         gdm,
          gnome-themes-extras,
          gnome-games (>= 1:2.30),
          libpam-gnome-keyring (>= 2.30),
@@ -28,7 +29,7 @@
          rhythmbox-plugins (>= 0.12.8) | banshee (>= 1.6),
          rhythmbox-plugin-cdrecorder (>= 0.12.8) | banshee (>= 1.6),
          synaptic (>= 0.63),
-         system-config-printer (>= 1.0.0),
+         system-config-printer-gnome (>= 1.0.0),
          totem-mozilla,
          epiphany-extensions,
          gedit-plugins,
@@ -82,7 +83,6 @@
          gnome-icon-theme (>= 2.30),
          gnome-keyring (>= 2.30),
          gnome-menus (>= 2.30),
-         gnome-mount (>= 0.8) [!linux-any],
          gnome-panel (>= 2.30),
          gnome-power-manager (>= 2.30),
          gnome-screensaver (>= 2.30),
@@ -122,10 +122,9 @@
          deskbar-applet (>= 2.30),
          ekiga (>= 3.2.6) [linux-any],
          empathy (>= 2.30),
-         gdm3 | fast-user-switch-applet (>= 2.24),
          gcalctool (>= 5.30),
          gconf-editor (>= 2.30),
-         gdm3 (>= 2.30) | gdm (>= 2.20.10),
+         gdm (>= 2.20.10),
          gnome-backgrounds (>= 2.30),
          gnome-bluetooth (>= 2.30) [linux-any],
          gnome-media (>= 2.30),
@@ -183,7 +182,6 @@
          libgail-gnome-module (>= 1.20),
          mousetweaks (>= 2.30),
          gnome-orca (>= 2.30),
-         freedesktop-sound-theme
 Description: The GNOME desktop environment -- accessibility components 
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop.
@@ -224,7 +222,6 @@
          libatk1.0-dev (>= 1.30),
          libglib2.0-dev (>= 2.24),
          libgnomevfs2-dev (>= 1:2.24),
-         libgail-dev (>= 2.20),
          libgtk2.0-dev (>= 2.20),
          gtk-doc-tools (>= 1.14),
          libidl-dev (>= 0.8.14),
@@ -301,7 +298,6 @@
 Priority: extra
 Depends: libatk1.0-dbg,
          libatspi-dbg,
-         libgail-dbg,
          libglib2.0-0-dbg,
          gnome-applets-dbg,
          gnome-panel-dbg,
@@ -336,10 +332,11 @@
             libgoffice-dbg,
             libnspr4-0d-dbg,
             libnss3-1d-dbg,
-            liboobs-1-4-dbg,
+            liboobs-1-5-dbg,
             libxft2-dbg,
             libxml2-dbg,
             libwebkit-1.0-2-dbg,
             rhythmbox-dbg
 Suggests: bug-buddy
 Description: debugging symbols for the GNOME desktop environment
+ This metapackage brings all available debugging symbols for the GNOME
