## meta-gnome2 2.30+7ubuntu3

=== debian/changelog ===
meta-gnome2 (1:2.30+7ubuntu3) natty; urgency=low

  * Update -dbg package names for libnspr4, libnss3, libwebkit. 

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 19 Feb 2011 23:58:45 +0530
