=== debian/control ===
--- 
+++ 
@@ -330,12 +330,12 @@
             libfontconfig1-dbg,
             libgail-gnome-dbg,
             libgoffice-dbg,
-            libnspr4-0d-dbg,
-            libnss3-1d-dbg,
+            libnspr4-dbg,
+            libnss3-dbg,
             liboobs-1-5-dbg,
             libxft2-dbg,
             libxml2-dbg,
-            libwebkit-1.0-2-dbg,
+            libwebkitgtk-1.0-0-dbg,
             rhythmbox-dbg
 Suggests: bug-buddy
 Description: debugging symbols for the GNOME desktop environment
