## meta-gnome2 55

=== debian/control ===
Source: meta-gnome2
Section: gnome
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Carlos Perelló Marín <carlos@pemas.net>, Edd Dumbill <ejad@debian.org>, Emil Soleyman-Zomalan <emil@nishra.com>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Joe Drew <drew@debian.org>, Johannes Rohr <j.rohr@comlink.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Ondřej Surý <ondrej@debian.org>, Rob Bradford <rob@debianplanet.org>, Robert McQueen <robot101@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Takuo KITAME <kitame@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>
Standards-Version: 3.6.1.0
Build-Depends-Indep: cdbs, debhelper (>= 4.1.51), gnome-pkg-tools

Package: gnome
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${Source-Version}), gnome-office (= ${Source-Version}), bluefish, evolution | balsa, gnome-cups-manager, gnome-themes-extras, rhythmbox, synaptic | gnome-apt, xscreensaver
Description: The GNOME Desktop Environment, with extra components
 This the GNOME Desktop environment, a graphical interface to use on your
 Debian system. It includes a wide range of applications, including programs
 for email, messaging, word processing, financial accounting and more.

Package: gnome-core
Architecture: all
Section: gnome
Priority: optional
Depends: bug-buddy (>= 2.6.0), eog (>= 2.6.0), gedit (>= 2.6.0), gnome-applets (>= 2.6.0), gnome-control-center (>= 1:2.6.0), gnome-icon-theme (>= 1.2.0), gnome-panel (>= 2.6.0), gnome-session (>= 2.6.0), gnome-terminal (>= 2.6.0), metacity (>= 1:2.8.0) | sawfish, nautilus (>= 2.6.0), scrollkeeper, yelp (>= 2.6.0)
Suggests: gnome-desktop-environment, ttf-bitstream-vera
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, a graphical
 interface to use on your Debian system. It includes a basic set of
 programs, including a file manager, image viewer, text editor, sound
 recorder and other useful tools.

Package: gnome-desktop-environment
Architecture: all
Section: gnome
Priority: optional
Conflicts: gnome-desktop
Provides: gnome-desktop
Replaces: gnome-desktop
Depends: gnome-core (= ${Source-Version}), epiphany-browser (>= 1.2.0) | galeon (>= 1.3.15), file-roller (>= 2.6.0), gcalctool (>= 4.3.51), esound, fam, gconf-editor (>= 2.6.0), gnome-gv (>= 2.6.1), gnome-about (>= 2.6.0), gnome-games (>= 1:2.6.0), gnome-media (>= 2.6.1), gnome-system-monitor (>= 2.6.0), gnome-themes (>= 2.6.0), gnome2-user-guide (>= 2.6.0), gnome-utils (>= 2.6.0), gnomemeeting, gpdf (>= 0.131), gucharmap, mozilla-xft, nautilus-cd-burner (>= 2.6.0), nautilus-media (>= 0.8.0), zenity (>= 2.6.2)
Recommends: dasher, gnome-mag, gnopernicus, gok, gnome-accessibility-themes (>= 2.6.0)
Suggests: gdm (>= 2.4.4.7), gnome-audio (>= 2.0.0)
Description: The GNOME Desktop Environment
 This the GNOME Desktop environment, a graphical interface to use on your
 Debian system. It includes a wide range of applications, including programs
 for email, messaging, word processing, financial accounting, conferencing,
 and more.

Package: gnome-fifth-toe
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-desktop-environment (= ${Source-Version}), balsa | evolution, camorama, gcompris, gnome-system-tools, gaim | gossip | gnomeicu, gthumb, gtetrinet, pan, regexxer, seahorse, sound-juicer, totem
Description: The GNOME Fifth Toe applications
 This a selection of applications labeled the "Fifth Toe" of the GNOME
 release. These applications are not part of the official GNOME Desktop
 release, but they are considered to make a GNOME environment more
 complete.
 .
 The Fifth Toe consists among other things of another email client, system
 administration utilities, instant messaging programs, news reader and
 several multimedia applications.

Package: gnome-office
Architecture: all
Section: gnome
Priority: optional
Depends: gnome-core (= ${Source-Version}), abiword-gnome (>= 2.0.0), dia-gnome, gimp, gnumeric (>= 1.2.0), planner, sodipodi | inkscape
Recommends: gnucash
Description: The GNOME Office suite
 This is a set of applications labeled the "GNOME Office suite". It is a
 collection of programs that, while not included in the official GNOME
 Desktop release, provide most of the office functionality the average user
 needs.
 .
 GNOME Office consists among other things of a word processor, spreadsheet,
 diagram editor, database admin tool and programs for image manipulation,
 vector drawing, financial accounting and project management.

Package: gnome-core-devel
Architecture: all
Section: devel
Priority: optional
Conflicts: gnome-devel (<< 20)
Replaces: gnome-devel
Depends: libart-2.0-dev, liborbit2-dev (>= 1:2.10), libatspi-dev, libatk1.0-dev (>= 1.4.1), libaudiofile-dev, libeel2-dev (>= 2.6.0), libgnome-keyring-dev, libnautilus2-dev (>= 2.6.0), libgail-dev, gnome-common (>= 2.4.0), intltool (>= 0.30), libidl-dev, libgnomevfs2-dev (>= 2.6.1.1-3), libpanel-applet2-dev (>= 2.6.0), gtk-doc-tools, libpango1.0-dev (>= 1.4.0), libbonobo2-dev (>= 2.6.0), libglade2-dev (>= 2.3.6), libgnomeui-dev (>= 2.6.0), libxml2-dev, libxslt1-dev (>= 1.1.4), librsvg2-dev (>= 2.6.3), libgtksourceview-dev (>= 1.0.0)
Description: The GNOME Desktop Environment -- development components
 These are the development components of the GNOME Desktop environment, a
 graphical interface to use on your Debian system. Included is everything
 you need to build applications for GNOME; it isn't of much use for anything
 else.

Package: gnome-devel
Architecture: all
Section: devel
Priority: optional
Depends: gnome-core-devel (= ${Source-Version}), anjuta (>= 1.2.0) | diasce2, devhelp, doc-gnome-hig, glade-gnome-2 (>= 2.6.0), gtranslator (>= 1.0), scrollkeeper
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, a
 graphical interface to use on your Debian system. Included is everything
 you need to create applications for GNOME, including IDE programs,
 user interface creators and a tool to ease the translation of applications
 to other languages.
