## meta-gnome2 62ubuntu2

=== debian/changelog ===
meta-gnome2 (62ubuntu2) hoary; urgency=low

  * removed nautilus-media and gcompris. 

 -- Daniel Holbach <dh@mailempfang.de>  Wed, 23 Mar 2005 14:30:31 +0100

meta-gnome2 (62ubuntu1) hoary; urgency=low

  * debian/control.in:
    - gnome-core-devel depends on libnautilus-extension-dev (Hoary: #4956).

 -- Sebastien Bacher <seb128@canonical.com>  Fri, 24 Dec 2004 10:45:04 +0100
